###########################################################################
#	- MemHT Portal -
#	
#	Copyright (C) 2007-2008 by Miltenovik Manojlo
#	http://www.memht.com
#	
#	This program is free software; you can redistribute it and/or modify
#	it under the terms of the GNU General Public License as published by
#	the Free Software Foundation; either version 2 of the License, or
#	(at your opinion) any later version.
#	
#	This program is distributed in the hope that it will be useful,
#	but WITHOUT ANY WARRANTY; without even the implied warranty of
#	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
#	GNU General Public License for more details.
#	
#	You should have received a copy of the GNU General Public License along
#	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
#	or write to the Free Software Foundation, Inc., 51 Franklin Street,
#	Fifth Floor, Boston, MA02110-1301, USA.
#
###########################################################################

# =========================================================================
# Rewrite Engine Test
# =========================================================================
<IfModule mod_rewrite.c>
	RewriteEngine On
	RewriteBase /install/
	
	RewriteRule ^modrewrite.test*$ modrewrite.php [L]
</IfModule>